uuid: bf69b36f-6063-473a-a45b-6d85af5a8436
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_category
    - node.type.news
    - taxonomy.vocabulary.news_categories
id: node.news.field_category
field_name: field_category
entity_type: node
bundle: news
label: Category
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      news_categories: news_categories
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
